Subject: Re: Create Live chat login for Bombshell
From: "Pritish Nandi[LSM]" <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Wed, 21 Mar 2018 18:34:41 +0000

Hi Ma'am,

I was unable to create a new ID for him because I was given an old email address which was already used to create an account on Bombshell Livechat (Attached is the screenshot for the error.)  However I have found a different email address after some search and created account on that. Also I have reset the password for him just in case if he had no access to the email address.

Email address used - [email-masked]

Chat Name- Daisy

Password- welcome@12

@ashish - you gave me a new email address however that is the same email address which was used in the past. See below. Only the name has been changed and email address is the same on both accounts. Not sure what happened there. However please make sure he does have access to the email address [email-masked].

Pritish Nandi
Operations
www.livesalesman.com<http://www.livesalesman.com/>

Skype: pritish-lsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9711265886

Email: [email-masked]

________________________________
From: Deeksha Dadu
Sent: Wednesday, March 21, 2018 11:46:20 PM
To: Ashish Dabral
Cc: Pritish Nandi; Pritish Nandi[LSM]
Subject: Re: Create Live chat login for Bombshell

Hi,

Yes, we will need to create a new one with his new email address as the old email address is deleted. He needs to log in tomorrow so please create a new ID for him.

Sent from my iPhone

On 21 Mar 2018, at 19:49, Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:

Hi Sir,

Dhirendra new Email address: - [email-masked]<mailto:[email-masked]>

Regards,
Ashish Dabral

________________________________
From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "pritish" <[email-masked]<mailto:[email-masked]>>
Cc: "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, March 20, 2018 6:09:50 PM
Subject: Create Live chat login for Bombshell

Hi Sir,

Please create live chat login for Bombshell for Dhirendra with the alias name of Daisy. He needs to login from tomorrow.

Regards,
Ashish Dabral